  /********************/
 /*****Компьютеры*****/
/********************/
@media ( orientation : landscape ){
html{
width:100%;
overflow-x:hidden;
}
#body{
width:100%;
height:300px;
background-image:url(bg/main_bg.jpg);
background-repeat:no-repeat;
}
#div_main{
width:100%;
height:756px;
}
.main_text{
color:white;
font-family:Montserrat, sans-serif;
font-weight:100;
position: relative; /* Относительное позиционирование */
left: 100px; /* Положение от левого края */
padding: 5px; /* Поля вокруг текста */
margin: 7px; /* Отступы вокруг элемента */
}
#big_main_text{
font-size:80px;
position: relative;
margin-top: 300px; /* Положение от верхнего края */
}
#small_main_text{
position: relative;
margin-top: 1px;
padding: 5px; /* Поля вокруг текста */
}
#div_about{
background-color:white;
width:100%;
height:756px;
position: relative;
left:-7px;
}
#about_foto{
position: relative;
top: 100px;
left:300px;
width:560px;
height:560px;
}
#about_block{
background-color:black;
position: absolute;
top: 170px;
left:800px;
width:440px;
height:430px;
}
#about_block_big_text{
color:white;
position: relative;
left:49px;
font-size:50px;
}
#about_block_small_text{
color:white;
position: relative;
font-size:15px;
left:49px;
margin-right:80px;
line-height: 2em;
top:-25px;
}
.nt{
font-family:Montserrat, sans-serif;
font-weight:100;
}
#div_service{
background-color:black;
width:100%;
height:1200px;
position: relative;
left:-8px;
top:-40px;
}
#service_big_text{
color:white;
font-size:50px;
text-align:center;
position: relative;
top:100px;
}
#service_small_text{
color:white;
text-align:center;
position: relative;
top:150px;
}
#service_foto{
position: relative;
top:200px;
left:70px;
width:89%;
height:auto;
opacity:0.75
}
#service_foto_big_text{
left: 181px;
color: white;
position: absolute;
top: 705px;
}
#service_foto_small_text{
left: 196px;
color: white;
position: absolute;
top: 774px;
right: 700px;
}
#div_time{
background-color:#1a1a1a;
width:100%;
height:650px;
top:-40px;
left:-8px;
position: relative;
}
#third_webp{
object-position:50% 50%;
width:480px;
height:320px;
position: relative;
left: 260px;
top:162.5px;
}
#time_white_block{
width: 480px;
height: 320px;
background-color: white;
position: absolute;
left: 740px;
top: 162.5px;
}
#time{
position: relative;
left:50px;
top:75px;
}
#time_small{
position: relative;
left:50px;
top:100px;
line-height: 1.5em;
}
#div_contacts{
background-color:white;
width:100%;
height:830px;
position: relative;
left:-8px;
top:-40px;
}
#jpg4{
position: relative;
left:740px;
top:70px;
}
#black_block{
width: 568px;
height: 366px;
position: absolute;
left: 173px;
top: 69px;
background-color: black;
}
#big_text_contact{
text-align:center;
position: absolute;	
left:142px;
top:50px;
color:white;
}
#small_text_contact{
position: relative;
color:white;
top:100px;
text-align: center;
line-height: 2em
}
#small_mail_contact{
position: relative;
color:white;
top:75px;
text-align: center;
line-height: 2em;
left:190px;
transition:0.7s;
}
#small_mail_contact:hover{
position: relative;
color:aqua;
transition:0.7s;
top:75px;
text-align: center;
line-height: 2em;
left:170px;
font-size:20px;
}
#small_tel_contact{
position: relative;
color:white;
top:75px;
text-align: center;
line-height: 2em;
left:200px;
transition:0.7s;
}
#small_tel_contact:hover{
position: relative;
color:aqua;
transition:0.7s;
top:75px;
text-align: center;
line-height: 2em;
left:182px;
font-size:20px;
}
#png5{
width: 1137px;
height: 366px;
position: absolute;
left: 173px;
top: 435px;
}
#div_footer{
position: relative;
width:100%;
left:-8px;
height:10px;
background-color:#1a1a1a;
top:-46px;
}
#copyright{
color:white;
font-size:10px;
position: relative;
}
}
/********************/
/******Телефоны******/
/********************/
@media (orientation: portrait){
html{
overflow-x: hidden;
width:100%;
}
#body{
width: 100%;
overflow-x: hidden;
height: 3000px;
background-image: url("bg/main_bg.jpg");
}
.main_text{
color:white;
font-family:Montserrat, sans-serif;
font-weight:100;
position: relative; /* Относительное позиционирование */
left: 5px; /* Положение от левого края */
padding: 5px; /* Поля вокруг текста */
}
#div_main{
width:100%;
height:1780px;
}
#small_main_text{
font-size:50px;
position:relative;
margin-top:20px;
}
#big_main_text{
font-size:90px;
}
#div_about{
background-color:black;
width:100%;
height:1900px;
position: relative;
left:-7px;
}
#about_foto{
height:auto;
width:100%;
left:0px;
top:0px;
position:relative;
}
.nt{
font-family:Montserrat, sans-serif;
font-weight:100;
}
#about_block{
position:absolute;
left:0px;
width:100%;
height:940px;
top:975px;
color:black;
}
#about_block_small_text{
font-size:47px;
position: relative;
align-content: center;	
top:-5px;
color:white;
margin-left: 15px;
margin-right:40px;
}
#about_block_big_text{
margin-left: 15px;
font-size:60px;
color:white;
}
#div_service{
background-color:white;
width:100%;
height:2500px;
position: relative;
left:-8px;
margin-top:-42px;
}
#service_big_text{
color: black;
position:relative;
text-align:center;
z-index:1;
font-size:60px;
}
#service_small_text{
color: black;
font-size:45px;
margin-left: 60px;
margin-right: 100px;
text-align:center;
z-index:1;
}
#service_foto_big_text{
color: black;
font-size:70px;
margin-left:20px;
top:30px;
position: relative;
z-index:1;
}
#service_foto_small_text{
color: black;
font-size:50px;
top: 80px;
margin-left:20px;
margin-right:0px;
position: relative;
z-index:1;
}
#service_foto{
width:100%;
height:auto;
position:relative;
left:0px;
opacity:1;
}
#div_time{
background-color:#1a1a1a;
width:1518px;
height:1300px;
top:-40px;
left:-8px;
position: relative;
}
#third_webp
{
left:0px;
height:1000px;
position: relative;
width:100%;
top:12%;
}
#time_white_block
{
width:50%;
height:800px;
background-color:white;
position: absolute;
left:110px;
top:270px;
}
#time{
position: relative;
font-size:70px;
left:50px;
top:100px;
}
#time_small
{
position: relative;
font-size:50px; 
left:50px;
top:125px;
line-height: 1.5em;
}
#div_contacts{
background-color:white;
width:100%;
height:1500px;
position: relative;
left:-8px;
top:-40px;
}
#jpg4{
position: relative;
left:740px;
top:70px;
visibility: hidden;
}
#black_block
{
width:100%;
height:900px;
position: absolute;
top:0px;
left:0px;
background-color:black;
}
#big_text_contact{
text-align:center;
position: absolute;	
left:50px;
font-size:80px;
top:50px;
color:white;
}
#small_text_contact{
position: relative;
text-align:center;
color:white;
top:200px;
left:10px;
font-size:50px;
line-height: 1.7em;
}
#small_mail_contact{
position: relative;
color:white;
top:130px;
text-align: center;
line-height: 2em;
font-size:50px;
text-align:center;
left:200px;
}
#small_mail_contact:hover{
position: relative;
color:white;
top:130px;
text-align: center;
line-height: 2em;
font-size:50px;
text-align:center;
}
#small_tel_contact{
position: relative;
color:white;
top:130px;
text-align: center;
line-height: 2em;
font-size:50px;
text-align:center;
left:210px;
}
#small_tel_contact:hover{
position: relative;
color:white;
top:130px;
text-align: center;
line-height: 2em;
font-size:50px;
text-align:center;
}
#png5{
width:100%;
height: 600px;
position: absolute;
left: 0px;
top: 900px;
}	
#div_footer{
position: relative;
width:100%;
left:-8px;
height:100px;
background-color:#1a1a1a;
top: -50px;
}
#copyright{
color:white;
font-size:30px;
position: relative;
margin-left:20px;
}
}

::-webkit-scrollbar {												/*********************/										
width: 15px;												       /*********************/
}																  /*********************/
::-webkit-scrollbar-track {										 /*********************/
background: #d4d4d4;										    /*********************/
box-shadow: 0 0 2px rgba(0, 0, 0, .2) inset;			  	   /*********************/
}                                                             /*Кастомный скроллбар*/
::-webkit-scrollbar-thumb {   							     /*********************/                                
background: #939393;										/*********************/
border-radius: 8px;									 	   /*********************/
border: 3px solid #d4d4d4;								  /*********************/
}														 /*********************/
::-webkit-scrollbar-thumb:hover {						/*********************/
background: #7c7c7c;							  	   /*********************/
}													  /*********************/

img,p,h1,h2,h3,h4,h5,h6 {                           /***********************************************************/
pointer-events: none;                              /***********************************************************/
-moz-user-select: none;							  /***********************************************************/
-webkit-user-select: none;;					     /*Запрет на выделение и перетаскивание изображений и текста*/
-ms-user-select: none;;							/***********************************************************/
user-select: none; ;						   /***********************************************************/
}											  /***********************************************************/
